<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JS Basic HW2</title>
</head>
<body>
<!--<script class="Task1" src="js/task1.js"></script>-->
<script class="Task2" src="js/task2.js"></script>
</body>
</html>